=== debian/changelog ===
ros-indigo-bwi-launch (0.3.3-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 06 Aug 2015 05:00:00 -0000

ros-indigo-bwi-launch (0.3.2-0trusty) trusty; urgency=high

  * removed segbot_v2.arm.launch as mico driver is not yet
    released. Launch file moved to segbot_arm_launch experimental package.
  * included bwi_logging/launch/record.launch into segbot_v2.launch
  * added main, all-in-one launch file for the segbot_v2 with arm
  * parameterized the single robot launch file being launched by the
    multi_robot_launcher
  * now use default level on all launch file, in addition use
    multi_robot_launcher which can launch multiple robots in a scripted
    manner.
  * Contributors: Jivko Sinapov, Piyush Khandelwal, Shiqi Zhang

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 06 Aug 2015 05:00:00 -0000

ros-indigo-bwi-launch (0.3.1-0trusty) trusty; urgency=high

  * updated launch files to account for upcoming amcl.launch change.
  * updated launch file to automatically start the planner/reasoner in simulation mode.
  * Contributors: Piyush Khandelwal

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 31 Mar 2015 05:00:00 -0000

ros-indigo-bwi-launch (0.3.0-0trusty) trusty; urgency=high

  * bwi_launch: add build dependencies for launch checking references (#16 <https://github.com/utexas-bwi/bwi/issues/16>)
    do not depend on segbot_gazebo twice
  * bwi_launch: dependency and launch file cleanup
    partial fix for #16 <https://github.com/utexas-bwi/bwi/issues/16>
  * added launch files for segbot v1 and v2 to bwi_launch
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-launch (0.2.1-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 14 May 2014 05:00:00 -0000

ros-indigo-bwi-launch (0.2.0-0trusty) trusty; urgency=high

  * release to Hydro
  * make a separate bwi_launch package
  * Contributors: Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000
