=== debian/control ===
Source: ros-indigo-bwi-launch
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-bwi-kr-execution, ros-indigo-bwi-msgs, ros-indigo-bwi-tools, ros-indigo-catkin, ros-indigo-multi-level-map-server, ros-indigo-multi-level-map-utils, ros-indigo-roslaunch, ros-indigo-segbot-bringup, ros-indigo-segbot-gazebo, ros-indigo-segbot-gui, ros-indigo-segbot-logical-translator, ros-indigo-segbot-navigation, ros-indigo-segbot-simulation-apps, ros-indigo-utexas-gdc
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-bwi-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-bwi-kr-execution, ros-indigo-bwi-msgs, ros-indigo-bwi-tools, ros-indigo-multi-level-map-server, ros-indigo-multi-level-map-utils, ros-indigo-segbot-bringup, ros-indigo-segbot-gazebo, ros-indigo-segbot-gui, ros-indigo-segbot-logical-translator, ros-indigo-segbot-navigation, ros-indigo-segbot-simulation-apps, ros-indigo-utexas-gdc
Description: Top-level ROS launch scripts for the Building-Wide Intelligence (BWI) project of the University of Texas at Austin.
